Subject: German Test - Yvon MENSANH
From: Yvon MENSANH <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 16 Oct 2017 06:14:40 -0400

| | German - Non native speaker - Test for Customer Service

Name | Yvon MENSANH
Email | [email-masked]
Phone Number | (+2348062838334) +2348139794862
Please answer in grammatically correct English the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | In this situation, I will apologize and tell him/her that  his/ her  order will be send quickly to the right address after asking him to re-confirm his/her address.

In English: What according to you is the difference between good and great customer service?

From my understanding, a good customer service is all about the service or information a company can provide to the client before, during and even after a client purchase a product. It requires a qualitative information on the products to be sold, all in a good and friendly manner. A good customer service targets the satisfaction of clients since a company's vitual asset is it customers. A good customer service is  the  key to the success in business.
A great customer service is the kind of  customer service that  makes the client come again to the same company.

Please answer this question in German: In 5 sentences please explain what makes you the right candidate for customer service job.

Je suis la personne indiquée pour cet emploi parce que mon niveau d'étude ainsi que mes experiences professionnelles   correspondent  au profil que vous recherchez.
J'ai travaillé  dans des organisations internationales comme  communicateur bilingue et Traducteur et j' ai acquis des d'expérience solides dans le domaine le la communication  entre les organisations. J'ai interagi avec plus de 150 organisations à travers toute l'Afrique.
Actuellement, je travaille   chez Alliance française  de Lagos au Nigéria.  J'ai le gout du travail bien fait et une envie inextinguible de faire des experiences en dehors de mon continent. J'aime beaucoup voyager et connaitre d'autres peuples  ainsi que d' autres civilisations. J'aime souvent me comparer à un oiseau:"... Je ne peux simplement demeurer dans l' arbre; il me faut tout le ciel.''

In German - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Je suis francohnone. J'ai étudié la langue française à l'universite d'Abomey- Calavi au Bénin. J'ai obtenu une LICENCE en 2009 et Un C2 en 201. J'ai aussi etudié le Journalisme.
De 2009 à 2012, J'ai travaillé en tant que Professeur de Français en République du Bénin. Depuis 2012, je vis et travaille au Nigéria. D'abord à Abuja en tant que Communicateur bilingue chez WACSOF puis chez Heinrich Boell Stiftung en tant que Consultant, et  Responsable en charge des médias sociaux.
J'ai aussi travaillé chez  la West Africa Democracy Radio basé à Dakar comme correspondant. Je suis actuellement Professeur de français chez Alliance française de Lagos.

In German - Please write a paragraph of 5 sentences describing any major event (musical, sports, theatrical etc.) you attended.

In 2011 I attended a big show in Cotonou organized by Radio France Internationale. ( Prix Découverte RFI) I was able to meet in one hand,popular French speaking singers and in the other hand I met tremendously talented journalists from RFI.
As a fan of the  radio, it's an unforgettable event. Since I'm abroad, I have not yet attended any show like that one.

| |

You can edit this submission and view all your submissions easily.